» Ubuntu » Paketit

Error

two or more packages specified (wl natty)